Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:46:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c saima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  /startOver Bot:  Hi Saima ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505343376 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Ya badri i have a order which is ready to collect but i want to cancel this and wants my refund and I already talk to your call center because my die to this pandemic i go back to my home country and wants to solve this matter on urgent basis Customer:  My order no is 9659809337 Agent:  It will just take a moment to go through the details – Can you allow me for that ? Agent:  As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect Agent:  Is there anything else I can assist you with today? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659809337 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:33 PM, 12th May                   Sohaib                   Hi Saima  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:35 PM, 12th May                     saima                    I already talk to your different representative regarding my order which i want cancel and pls release my refund           02:37 PM, 12th May                     saima                    And already sent mails for cancellation           02:37 PM, 12th May                     saima                    Hello how do I cancel my order because there is no option in your website           02:40 PM, 12th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:41 PM, 12th May                   Sohaib                   Your order ID  9659809337 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           02:45 PM, 12th May                   Sohaib                   Is there anything else I can help you with?           02:45 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573584